Bug 220465 - databases/influxdb: update to 1.3.0
Summary: databases/influxdb: update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Babak Farrokhi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-04 10:53 UTC by Babak Farrokhi
Modified: 2018-01-22 07:58 UTC (History)
2 users (show)

See Also:
cheffo: maintainer-feedback+


Attachments
patch to update databases/influxdb to 1.3.0 (5.81 KB, patch)
2017-07-04 10:53 UTC, Babak Farrokhi
no flags Details | Diff
update to 1.3.0 (5.96 KB, patch)
2017-07-04 11:04 UTC, Babak Farrokhi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Babak Farrokhi freebsd_committer 2017-07-04 10:53:41 UTC
Created attachment 184052 [details]
patch to update databases/influxdb to 1.3.0

This patch updates databases/influxdb to 1.3.0
Comment 1 Babak Farrokhi freebsd_committer 2017-07-04 11:04:14 UTC
Created attachment 184053 [details]
update to 1.3.0

update to 1.3.0 and update go version requirement to 1.8.1
Comment 2 commit-hook freebsd_committer 2017-07-05 15:42:25 UTC
A commit references this bug:

Author: farrokhi
Date: Wed Jul  5 15:41:20 UTC 2017
New revision: 445083
URL: https://svnweb.freebsd.org/changeset/ports/445083

Log:
  databases/influxdb: update to 1.3.0

  Changes:        https://github.com/influxdata/influxdb/blob/1.3/CHANGELOG.md
  PR:		220465
  Approved by:	cheffo@freebsd-bg.org (maintainer, implicit)

Changes:
  head/databases/influxdb/Makefile
  head/databases/influxdb/distinfo
Comment 3 Walter Schwarzenfeld freebsd_triage 2018-01-22 07:58:26 UTC
Makefile shows version 1.4.2. So I assume is done, and only forgotten to close and close here.